* {margin:0;padding:0;}

body {
   font-family:Arial, Verdana, sans-serif;
   font-size:11pt;
   line-height:1.3em;
	color:#444444;}

a img {border:none;}

A:link {color: #333333; text-decoration: none}
A:visited {color: #333333; text-decoration: none}
A:hover {color: #103E7B}

p {margin:10px 0 5px 0;}

/* Header */
#header {padding:22px 0 15px 0;
	height:120px;
/*	border-bottom: 1px solid #97A2BA; */}
#header #logo {width:800px;
	margin:0 auto;
	padding:0 10px 0 10px;}

#header img.logo {margin-top:10px;}

#header #logo #lang {width:100px;float:right;height:55px;margin-right:60px;}

#headersidebar {width:250px ;float:left;
	padding:0px 5px 15px 5px;
	font-size:0.8em; }
	
#headerslideshow {width:500px; float:right; padding:10px 0 25px 0;}

#headersmallscreen {
        display: none;
        background-color:#ffffff;
        width: 100%;
        /*margin-left:auto;
        margin-right:auto;*/
        /*height:180px;*/
        /*padding-right:10px;
        padding-left:10px;*/
        margin:0 auto;
        padding:10px 0 0 0; }

/* Content Area */

#main {width:800px;
	margin:0 auto;
	clear:both;
	border-top: 1px solid #cccccc;
	padding-right:10px;
	padding-left:10px;}

#main2 {width:800px;
	margin:0 auto;
	clear:both;
	padding-right:10px;
	padding-left:10px;}

#content {width:500px;
	float:right;
	padding:20px 0 25px 0;}

#content h1 {font-size:1.65em;
	margin:0;padding:0;
	color:#103E7B;
	line-height:1.1em;}

#content h2 {font-size:1.2em;
	margin:15px 0 10px 0;
	color:#103E7B;}

#content h3 {font-size:1.1em;font-weight:normal;
	margin:15px 0 10px 0;
	color:#103E7B;}

#content h4 {font-weight:bold;
	margin:0px 0 5px 0;}

#content ul {margin:10px 10px 10px 12px;}
	
#content li {margin:10px 10px 10px 0px;}

/* Sidebar */
#sidebar {width:220px ;float:left;
	padding:10px 5px 25px 10px;
	font-size:0.8em;}

#sidebar ul {list-style:none;
   text-transform:uppercase;}

#sidebar li {margin:10px 10px 10px 0px;}

#sidebar hr {margin:10px 10px 10px 0px;}

#sidebar #TV  {
	margin:25px 0 12px 0;
	background-color:#103E7B;
   color:#ffffff;}

#sidebar img {margin-right:3px;}
#sidebar img.digg {padding-top:5px;}

/* Responsive web design to show drop down menu instead of list menu on small screen devices... */

@media (max-width: 960px) {
  #sidebar { display: none; }
  #footer { display: none; }
  #header { display: none; }
  #headersmallscreen { display: inline-block; }
  #content { float: left; width:95%; margin-left: 10px; margin-right: 10px; padding-right:0px; padding-left:0px; }
  #main { width: 100%;
                padding-right:0px;
                padding-left:0px; }
}

/* Footer */
#footer {
	background: url('../images/bg.gif') repeat-y;
	background-position:center;
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, sans-serif;}

#footer a {color:#ffffff;
	text-decoration:none;}
#footer a:hover {color:#804249;
	text-decoration:none;}
#footer a:visited {color:#ffffff;
	text-decoration:none;}

#footer p {margin:0 0 15px 0;}
/* #footer p.axe img, #footer2 p.axe img {margin-bottom:-7px;} */

#foot {width:850px;
	margin:0 auto;
	background: url('../images/Footer.jpg') no-repeat;
	height:61px;
	line-height:1.1em;
	padding:0 0px 0 0px;}

#foot #left {width:300px; height:10px; float:left; padding-top:25px; font-size:10px; color:#444444; padding-left:10px;}
#foot #right {width:450px;float:right;text-align:right;padding-top:30px;padding-right:10px;}

